#body {
  margin-left: auto;
  margin-right: auto;
  width: 1122px;
  
}

#left {
  margin: 5px 10px 5px 0;
  padding: 5px 5px 5px 8px;
  background: #ffffff;
  
  overflow: auto;
  width: 160px;
  float: left;
  font-family: Helvetica,Arial,Verdana;
  display: block;
  
  border: 2px solid #990000;
  border-radius: 10px 10px 10px 10px;
}

#indoorwin {
  width: 440px;
  height: 330px;
  display: block;
    margin-left: auto;
    margin-right: auto

  }
  

#gallery {
  padding-top: 15px;
  text-align: center;
  }
  
#calvin {
  padding-top: 15px;
}

#main {
  font-family: Helvetica,Arial,Verdana;  
  font-size: 16px;
  width: 618px;  
  float: left;
  padding-top: 5px;
  padding-right: 10px;
  padding-left: 10px;
}

#right {

  border: 1px solid #ddd;
  background: #ffffff;
  border-radius: 10px 10px 10px 10px;
  padding-left: 10px;
  margin-top: 5px;  
  margin-bottom: 5px;
  font-size: 11px;
  float: right;
  font-family: Helvetica,Arial,Verdana;
  width: 245px;
}

#right li {
  margin: 5px 10px 5px 0;
  list-style-type: none;
}

#right li a {
  text-decoration: none;
}

#left li {
  margin: 5px 10px 5px 0;
  list-style-type: none;
  
}

#left li a {
  color: #000000;
  text-decoration: none;
}

#banner {
  text-align: left;
}

h1 {
  font-family: Helvetica,Arial,Verdana;
  text-align: left;
  font-size: 20px;
  padding: 0 0 0 0; 
  margin: 0 0 0 0;
  color: #000000;
}

h2 {
  font-family: Helvetica,Arial,Verdana;
  text-align: left;
  padding: 0 0 0 0; 
  margin: 0 0 0 0;
  font-size: 18px;
  color: #000000;
}

h3 {
  border-bottom: 1px solid #990000;
  font-family: Helvetica,Arial,Verdana;
  font-size: 13px;
  padding: 0 0 0 0; 
  margin: 0 0 0 0;
  color: #990000;
}

h4 {
  font-family: Helvetica,Arial,Verdana;
  font-size: 11px;
  margin: 5px 0px 5px 0px;
  color: #ffffff;
}

h5 {
  font-family: Helvetica,Arial,Verdana;
  font-size: 16px;
  padding: 0 0 0 0; 
  margin: 0 0 0 0;
  color: #990000;
}

h6 {
  font-family: Helvetica,Arial,Verdana;
  font-size: 14px;
  padding: 0 0 0 0; 
  margin: 0 0 0 0;
  color: #000000;
}

#news {
  margin: 0;
  padding-bottom: 5px;
}
    
p {/*
  font-family: Helvetica,Arial,Verdana;
  font-size: 14px;
  padding: 0 0 0 0; 
  margin: 0 0 0 0;
  float: left;
  color: black;*/
}

ul {
  padding: 0px;
}

#footer {
  border-radius: 10px 10px 10px 10px;
  background: #990000;
  clear: both;
  line-height: 18px;
  font-size: 11px;
  text-align: center;
}

#footer a {
  color: #777777;
  font-weight: bold;
}

